Package: org.codehaus.groovy.reflection

## [Java] Class ReflectionCache

- org.codehaus.groovy.reflection.ReflectionCache

-     public class ReflectionCache
      extends Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static CachedClass` | `OBJECT_ARRAY_CLASS` |
    `static CachedClass` | `OBJECT_CLASS` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static CachedClass` | `getCachedClass(Class klazz)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### public static final CachedClass OBJECT_ARRAY_CLASS

    - #### public static final CachedClass OBJECT_CLASS

  - ### Method Detail

    - #### public static CachedClass getCachedClass(Class klazz)